Grupo 5 A 2022 - Feature #1952

Cierre del proyecto
09/13/2022 09:02 AM - fernanda ventura

Status: In Progress Start date: 11/21/2022
Priority: High Due date: 12/16/2022
Assignee: Alan rivera % Done: 100%
Category: Estimated time: 24.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/13/2022 09:15 AM - fernanda ventura
- Subject changed from Clerre del proyecto to Cierre del proyecto

- Estimated time changed from 6.00 to 24.00

#2 - 11/08/2022 08:15 AM - fernanda ventura

- Status changed from New to In Progress

#3 - 12/14/2022 04:32 PM - fernanda ventura

- % Done changed from 0 to 100

04/16/2025
